Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/062ff44d-0dea-4a1b-9709-9da875d54d79/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/062ff44d-0dea-4a1b-9709-9da875d54d79/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/062ff44d-0dea-4a1b-9709-9da875d54d79/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Prevent the user from mistakingly losing changes when navigating away.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:54:32 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/1934a54d-4e09-48bf-bde1-ec23545c054d/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/1934a54d-4e09-48bf-bde1-ec23545c054d/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/1934a54d-4e09-48bf-bde1-ec23545c054d/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Database schema is not versioned.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:44:59 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/2453a2b1-2a3d-4b8d-9ae2-ef942878e595/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/2453a2b1-2a3d-4b8d-9ae2-ef942878e595/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/2453a2b1-2a3d-4b8d-9ae2-ef942878e595/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Question codes are not checked for uniqueness.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:42:21 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/54449cb1-5e22-4d1b-a706-5b90e1c9c2fe/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/54449cb1-5e22-4d1b-a706-5b90e1c9c2fe/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/54449cb1-5e22-4d1b-a706-5b90e1c9c2fe/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "It should be easy to find a question based on its code.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:51:10 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/5e31d4a6-c407-4f8b-b7c9-bb70ef1c9320/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/5e31d4a6-c407-4f8b-b7c9-bb70ef1c9320/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/5e31d4a6-c407-4f8b-b7c9-bb70ef1c9320/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Identifiers both in question/Factory and widgets is fragile.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:43:20 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/61cdc929-fb97-4849-bb32-f5e9d27c4f11/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/61cdc929-fb97-4849-bb32-f5e9d27c4f11/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/61cdc929-fb97-4849-bb32-f5e9d27c4f11/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "AMD deps checking during build woul dbe nice.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:53:37 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/6526abd6-c575-4f40-b91d-1a86b451d6aa/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/6526abd6-c575-4f40-b91d-1a86b451d6aa/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/6526abd6-c575-4f40-b91d-1a86b451d6aa/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Consider degradation options for browsers with less/disabled JavaScript.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:56:01 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/body
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/body	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/body	(revision 473)
@@ -0,0 +1,4 @@
+It should be easily possible to add metadata to existing data items,
+without changing those items. What data is allowed to be modified in
+which state should be explicit.
+
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291/values	(revision 473)
@@ -0,0 +1,29 @@
+{
+
+
+
+
+
+
+    "Author": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "Content-type": "text/plain", 
+
+
+
+
+
+
+    "Date": "Mon, 08 Jul 2013 12:46:59 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Data model should be (mostly) additive.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:45:54 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/90e27bd3-0019-4018-bc21-e4d7d282c2d4/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/90e27bd3-0019-4018-bc21-e4d7d282c2d4/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/90e27bd3-0019-4018-bc21-e4d7d282c2d4/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Consider page-wide notes that the user has to confirm (iso the toaster?).", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:54:05 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/a3be80b6-0d09-4fc4-bc53-8e3be26f061c/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/a3be80b6-0d09-4fc4-bc53-8e3be26f061c/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/a3be80b6-0d09-4fc4-bc53-8e3be26f061c/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "User generated content is inserted directly into the DOM (innerHTMl and .content).", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:54:58 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/be6e1d0c-d11c-47dc-8a51-9cb15b93d787/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/be6e1d0c-d11c-47dc-8a51-9cb15b93d787/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/be6e1d0c-d11c-47dc-8a51-9cb15b93d787/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Different response modes are not clear.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:55:37 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/body
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/body	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/body	(revision 473)
@@ -0,0 +1,10 @@
+* Allow registration by participants or pre-registration by GOD
+* Provide a portal with simple access code so people don't have to type
+  complicated URL's.
+* Make it easy to bookmark a session as a home icon on iP* or Android.
+* Clearly show a participant name/email in the screen to prevent errors
+  because of mixing hardware. Maybe force confirmation after period
+  of inactivity?
+* It should be easy for a host to start a survey or game to all or a
+  subset of the participants. The UI could lead the participants in what
+  they have to do next.
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153/values	(revision 473)
@@ -0,0 +1,29 @@
+{
+
+
+
+
+
+
+    "Author": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "Content-type": "text/plain", 
+
+
+
+
+
+
+    "Date": "Mon, 08 Jul 2013 12:53:05 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Ease of use for in-room sessions is not defined well enough yet.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:51:56 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c7d52488-cb59-44c2-a0b4-2c2c66473b9c/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c7d52488-cb59-44c2-a0b4-2c2c66473b9c/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c7d52488-cb59-44c2-a0b4-2c2c66473b9c/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Question is always shown as 'no topic' when no category is added to it.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:41:30 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/body
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/body	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/body	(revision 473)
@@ -0,0 +1,3 @@
+The UI only displays the code on a question level, but doesn't show the
+codes of input elements. It would be good if widgets allow you to show the
+sub-codes that will be assigned (e.g. in a tooltip or grayed out subtext).
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0/values	(revision 473)
@@ -0,0 +1,29 @@
+{
+
+
+
+
+
+
+    "Author": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "Content-type": "text/plain", 
+
+
+
+
+
+
+    "Date": "Mon, 08 Jul 2013 12:49:24 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Which input elements correspond to which question codes is unclear.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:48:17 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e18d8e6a-d789-4216-a0fe-aa32d347e01f/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e18d8e6a-d789-4216-a0fe-aa32d347e01f/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e18d8e6a-d789-4216-a0fe-aa32d347e01f/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Check if filling in surveys works well on tablets.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:55:24 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e90c26db-a7c6-4936-b916-e7cd3cb871ad/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e90c26db-a7c6-4936-b916-e7cd3cb871ad/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e90c26db-a7c6-4936-b916-e7cd3cb871ad/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Cannot export results to CSV", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:44:25 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/eb377ea6-0194-43f7-8255-79fa66b1fc23/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/eb377ea6-0194-43f7-8255-79fa66b1fc23/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/eb377ea6-0194-43f7-8255-79fa66b1fc23/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "Data is not validated before storage or before use.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:45:16 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/ed4961b1-e1b2-4b0d-b37e-f16378b6e70b/values
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/ed4961b1-e1b2-4b0d-b37e-f16378b6e70b/values	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/ed4961b1-e1b2-4b0d-b37e-f16378b6e70b/values	(revision 473)
@@ -0,0 +1,50 @@
+{
+
+
+
+
+
+
+    "creator": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "reporter": "Hendrik van Antwerpen <hendrik@vogelstruys>", 
+
+
+
+
+
+
+    "severity": "minor", 
+
+
+
+
+
+
+    "status": "open", 
+
+
+
+
+
+
+    "summary": "When creating a survey, the user cannot see which codes questions have.", 
+
+
+
+
+
+
+    "time": "Mon, 08 Jul 2013 12:50:12 +0000"
+
+
+
+
+
+
+}
Index: /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/settings
===================================================================
--- /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/settings	(revision 473)
+++ /Dev/trunk/.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/settings	(revision 473)
@@ -0,0 +1,1 @@
+{}
Index: /Dev/trunk/.be/id-cache
===================================================================
--- /Dev/trunk/.be/id-cache	(revision 473)
+++ /Dev/trunk/.be/id-cache	(revision 473)
@@ -0,0 +1,22 @@
+e90c26db-a7c6-4936-b916-e7cd3cb871ad	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e90c26db-a7c6-4936-b916-e7cd3cb871ad
+eb377ea6-0194-43f7-8255-79fa66b1fc23	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/eb377ea6-0194-43f7-8255-79fa66b1fc23
+a3be80b6-0d09-4fc4-bc53-8e3be26f061c	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/a3be80b6-0d09-4fc4-bc53-8e3be26f061c
+2453a2b1-2a3d-4b8d-9ae2-ef942878e595	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/2453a2b1-2a3d-4b8d-9ae2-ef942878e595
+ed4961b1-e1b2-4b0d-b37e-f16378b6e70b	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/ed4961b1-e1b2-4b0d-b37e-f16378b6e70b
+90e27bd3-0019-4018-bc21-e4d7d282c2d4	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/90e27bd3-0019-4018-bc21-e4d7d282c2d4
+be6e1d0c-d11c-47dc-8a51-9cb15b93d787	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/be6e1d0c-d11c-47dc-8a51-9cb15b93d787
+c100c20e-7d9b-4725-af46-aa315c3939b1	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1
+280c2a20-5e68-4eb5-8d94-05394b556291	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452/comments/280c2a20-5e68-4eb5-8d94-05394b556291
+5e31d4a6-c407-4f8b-b7c9-bb70ef1c9320	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/5e31d4a6-c407-4f8b-b7c9-bb70ef1c9320
+062ff44d-0dea-4a1b-9709-9da875d54d79	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/062ff44d-0dea-4a1b-9709-9da875d54d79
+1934a54d-4e09-48bf-bde1-ec23545c054d	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/1934a54d-4e09-48bf-bde1-ec23545c054d
+7d66ff7f-5e52-4c7b-b849-19ff2559c452	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/7d66ff7f-5e52-4c7b-b849-19ff2559c452
+db51457d-29d7-41fd-8fb1-2981c14b6611	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611
+c7d52488-cb59-44c2-a0b4-2c2c66473b9c	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c7d52488-cb59-44c2-a0b4-2c2c66473b9c
+bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/db51457d-29d7-41fd-8fb1-2981c14b6611/comments/bf5a126b-6c10-4bc2-aef6-f0b49aaf89f0
+4586a8fc-0b16-47cc-bb21-63552659f153	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/c100c20e-7d9b-4725-af46-aa315c3939b1/comments/4586a8fc-0b16-47cc-bb21-63552659f153
+6526abd6-c575-4f40-b91d-1a86b451d6aa	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/6526abd6-c575-4f40-b91d-1a86b451d6aa
+c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b
+54449cb1-5e22-4d1b-a706-5b90e1c9c2fe	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/54449cb1-5e22-4d1b-a706-5b90e1c9c2fe
+61cdc929-fb97-4849-bb32-f5e9d27c4f11	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/61cdc929-fb97-4849-bb32-f5e9d27c4f11
+e18d8e6a-d789-4216-a0fe-aa32d347e01f	.be/c3771bba-e6b4-4ea1-bfbb-0cbb60abf17b/bugs/e18d8e6a-d789-4216-a0fe-aa32d347e01f
Index: /Dev/trunk/.be/version
===================================================================
--- /Dev/trunk/.be/version	(revision 473)
+++ /Dev/trunk/.be/version	(revision 473)
@@ -0,0 +1,1 @@
+Bugs Everywhere Directory v1.5
Index: v/trunk/docs/TODO.md
===================================================================
--- /Dev/trunk/docs/TODO.md	(revision 472)
+++ 	(revision )
@@ -1,64 +1,0 @@
-TODO
-====
-
- * App / General
-   - Introduce a page-wide note (rounded corner box at the top e.g.)
-     for notifications that the user has to confirm.
-   - Prevent pages from moving away if they contain unsaved edits.
-   - Make sure no user generated content is directly inserted in the
-     DOM tree (i.e. innerHTML or .content assignments)
-
- * Response
-   - response url stops working after response is submitted or surveyRun is closed
-   - Check if this works on tablets as well.
-   - Should we provide degraded options for filling in surveys for
-     browsers that do not support JS? This would involve server-side
-     rendering, old-school form submission and server-side validation.
-
- * Question
-   - Question is always shown as 'no topic' when no category is added to it.
-   - QuestionWidgetFactory relies on the names in the factory, but
-     also on the name set in the widget. This is redundant and can
-     cause inconsistencies. Remove the names from the widgets, only
-     relying on the factory for the mapping.
-   - Question codes are not checked for uniqueness.
-   - Are question codes defined on the right level? Maybe they want
-     control on a per-input basis. We can also provide an alias system
-     for older data.
-   - Users cannot see the code of a question easily. In survey view
-     the code should be shown as well as the title.
-   - When editing a question, the user should see the final codes the
-     different inputs get, so they can match them more easily to their
-     data.
-   - Cannot easily find a question based on a code. This is important
-     if a researcher wants to see the question related to one of his
-     datasets in SPSS.
-
- * Store
-   - Data is not validated before being stored in the database, nor
-     when it's used afterwards.
-   - Data format should be designedso the database is mostly
-     additive. It should also allow for adding metadata later
-     (e.g. annotating questions with statistical information about the
-     outcome).
-
- * SurveyRun
-   - Cannot export responses as CSV
-   - Current response modes are unclear.
-
- * Sessions
-   - Allow ease of use for real-life sessions
-     * allow registration by participants or pre-registration by GOD
-     * provide a portal with simple access code so people don't have
-       to type complicated URL's.
-     * Make it easy to bookmark a session as a home icon on iP* or
-       Android.
-     * Clearly show a participant name/email in the screen to prevent
-       errors because of mixing hardware. Maybe force confirmation
-       after period of inactivity?
-     * It should be easy for a host to start a survey or game to all
-       or a subset of the participants. The UI could lead the
-       participants in what they have to do next.
-
- * Rethink build process
-   - AMD dependency analysis/checking would be nice
